# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: First post
  category: 1
  content: This is first post
  is_draft: true
  published_at: nil
  hit_count: 0
  user: user_one
  post_category: cat_one

two:
  title: Second post
  category: 1
  content: This is first post
  is_draft: false
  published_at: <%= Time.now %>
  hit_count: 0
  user: user_one
  post_category: cat_two

three:
  title: Third post
  category: 1
  content: This is third post
  is_draft: false
  published_at: <%= Time.now %>
  hit_count: 0
  user: user_one
  post_category: cat_two
